#navigation ul li a:hover,#navigation ul li:hover>a,#bolded-line,.button.gray:hover,.button.light:hover,.button.color,input[type=button]{
    background:#b81b32
}


.featured-box:hover>.circle,.featured-box:hover>.circle span,#price-range .ui-widget-header,.flex-direction-nav .flex-prev:hover,.flex-direction-nav
 .flex-next:hover,.ls-nav-prev:hover,.ls-nav-next:hover,.post-icon{
    background-color:#b81b32;

}

#filters a:hover,.selected,#portfolio-navi a:hover{
    background-color:#b81b32!important;
    border:1px solid #b81b32!important
}

#current{
background:#b81b32!important;
}
